toggleMenu:
    other: Menüyü Gizle

darkMode:
    other: Koyu Mod

list:
    page:
        one: "{{ .Count }} makale"
        other: "{{ .Count }} makale"

    section:
        other: Bölüm

    subsection:
        one: Alt bölüm
        other: Alt bölümler

article:
    relatedContent:
        other: Alakalı içerikler
    lastUpdatedOn:
        other: Son güncelleme

notFound:
    title:
        other: Bulunamadı
    subtitle:
        other: Aradığınız sayfa mevcut değil.

widget:
    archives:
        title:
            other: Arşiv
        more:
            other: Daha fazla
    tagCloud:
        title:
            other: Etiketler

search:
    title:
        other: Arama
    placeholder:
        other: Birşeyler yazın...
    resultTitle:
        other: "#PAGES_COUNT sayfa (#TIME_SECONDS saniye)"

footer:
    builtWith:
        other: "{{ .Generator }} ile oluşturuldu."
    designedBy:
        other: "{{ .Theme }} teması {{ .DesignedBy }} tarafından tasarlandı"
